=== debian/control ===
Source: language-pack-no
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-no
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-no-base
Replaces: language-pack-no-base, language-pack-no-base (<< ${Source-Version}), language-pack-gnome-no-base (<< ${Source-Version}), language-pack-kde-no-base (<< ${Source-Version}), language-pack-no (<< ${Source-Version})
Description: translation updates for language Norwegian
 Translation data updates for all supported packages for:
 Norwegian
 .
 language-pack-no-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-no
 to get full support for this language.
