## language-pack-no 7.10+20080205

=== debian/changelog ===
language-pack-no (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 08:15:55 +0000
