## language-pack-no 20051011

=== debian/changelog ===
language-pack-no (20051011) breezy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Oct 2005 19:27:15 +0000
