=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-no-base
-Replaces: language-pack-no-base, language-pack-no-update
-Conflicts: language-pack-no-update
-Provides: language-pack-no-update
+Replaces: language-pack-no-base
 Description: translation updates for language Norwegian
  Translation data updates for all supported packages for:
  Norwegian
@@ -20,5 +18,5 @@
  and is updated only seldom. This package provides frequent translation
  updates.
  .
- Please note that you should install language-support-no to get
- full support for this language.
+ Please note that you should install language-support-no
+ to get full support for this language.
